/* ==========================================================================
   Chained Library Exploration
   ========================================================================== */
 
body, #exploration {
	overflow: hidden;
}
#scene {
	height:100%;
	position:absolute;
	overflow:hidden;
}
#background {
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	background: #000;
}
#background .time img {
	height: auto;
	width: 100%;
	max-width: inherit;
}
.csstransforms #scene {
	transform: translate3d(0, 0, 0);
}	
.csstransforms #background {
	transform: translate3d(0, 0, 0);
}
#timeline {
	position:absolute;
	left:0;
	height: 100%;
	width:100%;
	z-index: 10;
}
.time {
	position:relative;
	overflow:hidden;
	height: 100%;
	float:left;
}
.intro {
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	padding-bottom: 80px;
}
.overview {
	position: absolute;
	top: 120px;
	left: 120px;
	width: 33%;
	color:#fff;
}
.overview h2 {
	font-weight:100;
	font-size:36px;
	color:#fff;
	margin:0;
	line-height:1;
}
.overview h3 {
	font-weight:700;
	font-size:42px;
	padding: 20px 0;
	margin:0 0 20px 0;
	line-height:1;
	border-bottom: 1px solid #fff;
}
.overview p {
	margin: 0 0 20px 0;
	font-size: 14px;
}
.informationPanel {
	position:absolute;
	top:0;
	right:0;
	width:40%;
	height:100%;
	z-index:10;
	background:#242424;
	color:#fff;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	border-left: 4px solid #dc680d;
}
.panelContent {
	padding: 80px 40px 250px 40px;
	background:#242424;
}
.panelContent .next, .panelContent .prev {
	width: 86%;
	padding: 10px 5% 10px 9%;
}
.panelContent .button {
	font-size: 105%;
	min-width: 37%;
}
.panelContent .button.right {
	margin-right: 0;
	float: right;
}
.informationPanel h3 {
	font-size:30px;
	font-weight:100;
}
#timelineNav {
	position: fixed; 
	top: 0;
	left: 50%;
	width: 592px;
	margin-left: -276px;
	z-index: 20;
	background: #000;
	color: #fff;
}
#timelineNav .line {
	position: absolute;
	top: 33px;
	left: 138px;
	width: 315px;
	height: 2px;
	background: #242424;
	z-index: -10;
}
#timelineNav .button {
	float:left;
	background: url(/img/fingerprintSmall.png) 10px 10px no-repeat #000;
	margin-right: 0;
	color:#fff;
	border: 0;
}
#timelineNav nav {
	float: left;
	padding-top: 5px;
}
#timelineNav nav a {
	display: block;
	text-align: center;
	float: left;
	width: 100px;
}
#timelineNav nav i {
	background: #000;
	font-size:20px;
	text-align:center;
	color:#242424;
}
#timelineNav nav a.current i {
	color:#dc680d;
}
#timelineNav nav a.current i:before {
	content: "\f111" !important;
}
#timelineNav nav span {
	display:block;
	text-align:center;
	font-weight:bold;
	margin-top:3px;
	font-size:12px;
}
.books {
	position: absolute;
	top: 100%;
	bottom: 0;
	padding-top: 188px;
	margin-top: -188px;
	width:100%;
	background:url(../img/chained-library/books-row2.png) repeat-x;
	z-index:20;
	left: 0;
}
.blackgrad {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: url(../img/chained-library/blacktransgrad.png) repeat-x;
	z-index: 20;
}
.detail {
	position: absolute;
	top: 188px;
	left: 0;
	width: 100%;
	bottom: 0;
	background: #000;
}
.books > a {
	position: absolute;
	width: 35px;
	height: 35px;
	z-index: 10;
	top: 90px;
}
.books > a img {
	width: 100%;
	height: auto;
}
a.book1section1 {
	left: 25%;
}
a.book2section1 {
	left: 36%;
}
a.book3section1 {
	left: 47%;
}
a.book4section1 {
	left: 58%;
}
a.book5section1 {
	left: 69%;
}
a.book1section2 {
	left: 25%;
}
a.book2section2 {
	left: 36%;
}
a.book3section2 {
	left: 47%;
}
a.book4section2 {
	left: 58%;
}
a.book5section2 {
	left: 69%;
}
a.book1section3 {
	left:36%;
}
a.book2section3 {
	left: 68%; 
}
.book {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	background: #000;
	color: #fff;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
}
a.close {
	position: absolute;
	top: 10px;
	right: 30px;
	cursor: pointer;
	z-index: 99;
	font-size: 26px;
	color:#fff;
	background: #dc680d;
	border-radius: 9999px;
	padding: 5px 14px;
}
.bookIndex {
	font-size: 14px;
	padding: 0;
}
.bookIndex li {
	list-style-type: none;
}
.bookIndex img {
	width: 20px;
	margin-right: 5px;
}
.bookContainer {
	width: 90%;
	margin: 0 auto;
	background-size: cover;
	padding-bottom: 50px;
}
.bookContent {
	width:85%;
	margin: 0 auto;
	padding: 40px 0;
}
.bookImages {
	margin-left: 10%;
}
.bookInfo, .bookImages {
	float: left;
	width: 45%;
}
#spotlight {
	position: absolute;
	width: 100%;
	height: 200%;
	z-index: 1;
	opacity: 0.3;
}
#spotlight img {
	width: 100%;
	height: 100%;
}
.galleryFeature img {
	width: 100%;
}
.imageCaption {
	background: #333;
	margin-bottom: 0;
	padding: 5px;
	margin: 0;
	font-size: 80%;
	font-style: italic;
}
@media (max-width: 1399px) {
	.button.right {
		float: none !important;
	}
} 
@media (max-width: 1000px) {
	.overview h3 {
		font-size: 28px;
	}
	.overview {
		top: 70px;
	}
}
@media (max-width: 769px) {
	.books > a {
		display: none !important;
	}
	.bookImages {
		margin-left: 0;
	}
	.gallery img {
		width: 79px;
	}
	.bookContainer {
		height: auto;
		margin: 0 0 0 70px;
		background-size: 200% 200%;
		width: auto;
	}
	.bookIndex {
		font-size: 12px;
	}
	.bookInfo {
		margin-left: 0;
	}
	.bookInfo, .bookImages {
		float: none;
		width: 100%;
	}
	#timelineNav {
		left: auto;
		top: 18px;
		right: 18px;
		width: 190px;
	}
	#timelineNav .line, #timelineNav nav {
		display: none;
	}
	.overview {
		position: relative;
		margin-left: 90px;
		margin-top: 70px;
		margin-right: 20px;
		left: 0;
		top: 0;
		width: auto;
	}
	.bookIndex {
		padding-left: 20px;
	}
	.informationPanel {
		margin-top: 20px;
		width: 100%;
		height: 46%;
		padding: 0 0 22% 0;
		position: static;
		border: 0;
		height: auto;
	}
	.informationPanel .panelContent {
		padding: 20px 20px 20px 90px;
	}
	.time {
		height: 100%;
		width: 25% !important;
	}
	#background {
		left: 0 !important;
	}
}
@media (max-width: 569px) {
	.overview h2 {
		font-size: 60px;
	}
	.informationPanel h3 {
		font-size: 18px;
	}
	.overview h3 {
		font-size: 30px;
	}
	.overview p {
		font-size: 14px;
	}
}